/* Class = "NSPanel"; title = "Window"; ObjectID = "100"; */
"Window" = "Window";

/* Class = "NSButtonCell"; title = "Show Pages and Styles"; ObjectID = "114"; */
"Show Pages and Styles" = "Toon pagina’s en stijlen";

/* Class = "NSTextFieldCell"; title = "styles"; ObjectID = "205"; */
"styles" = "Stijlen";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "211"; */
"New" = "Nieuw";

/* Class = "NSMenuItem"; title = "Update"; ObjectID = "212"; */
"Update" = "Werk bij";

/* Class = "NSMenuItem"; title = "Revert"; ObjectID = "213"; */
"Revert" = "Herstel";

/* Class = "NSMenuItem"; title = "Rename..."; ObjectID = "214"; */
"Rename..." = "Wijzig naam...";

/* Class = "NSTextFieldCell"; title = "Rename the Style"; ObjectID = "221"; */
"Rename the Style" = "Wijzig de naam van de stijl";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "229"; */
"Cancel" = "Annuleer";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "231"; */
"OK" = "OK";

/* Class = "NSWindow"; title = "Rename the style"; ObjectID = "244"; */
"Rename the style" = "Wijzig de naam van de stijl";

/* Class = "NSMenuItem"; title = "Delete..."; ObjectID = "248"; */
"Delete..." = "Verwijder...";
